実はhokkai7go

hatenablogに移行しまんた

2012-01-07から1日間の記事一覧

Xcode4.2から4.1へのダウングレードについて

正月についうっかり MacBookAirをぽちってしまいました。 今日届いたので開発環境を整えていたんですが、 rvmを使ってRuby1.9.2をインストールしていた時に zlibのライブラリパスを指定してインストールしようとすると "Xcode 4.2.1+ users - please be warn…